/*reset default properties*/

.accMenu .sf-menu a {
	border-left: none;
	border-top: none;
}

.accMenu .sf-menu li:hover, .accMenu .sf-menu li.sfHover, .accMenu .sf-menu a:focus, .accMenu .sf-menu a:hover, .accMenu .sf-menu a:active {
	background-color: transparent;
	color: inherit;
}


/* generated styles */


/* global settings */
.accMenu ul.sf-menu {
	width: 924px;
	height: 70px;	
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

/* IE Setting */
.accMenu ul.sf-menu li {
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	height: 70px;
	width: 184px;
	border-right: 1px solid #ffffff;
	background: transparent url(images/MenuBG.png) repeat;
}

.accMenu ul.sf-menu > li {
	height: 70px;
	width: 184px;	
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	border-right: 1px solid #ffffff;	
}

/* IE Setting */
.accMenu ul.sf-menu li a {
	margin: 25px 0px 0px 0px;
	padding: 0px 25px 0px 25px;
	height: 43px;
	font-size: 1.3em;
	line-height: 1.3em;
	display: inline;
	font-weight: normal;
}

.accMenu ul.sf-menu > li > a {
	margin: 25px 0px 0px 0px;
	padding: 0px 25px 0px 25px;
	height: 43px;
	font-size: 1.3em;
	display: block;
}

/* Main menu link styles */
.accMenu ul.sf-menu a, .accMenu ul.sf-menu a:visited {
	color: #ffffff;
	text-align: center;
	background-color: transparent;
}

/* Main menu hover styles */
/* IE Setting */
.accMenu ul.sf-menu li a:hover, .accMenu ul.sf-menu li.sfHover a {
	color: #ffffff;
	height: 70px;
	width: 184px;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 0px;	
	background-color: transparent;	
	background: url(images/MenuBGHover.png) repeat;
	text-decoration: none;

}

.accMenu ul.sf-menu > li > a:hover, .accMenu ul.sf-menu > li.sfHover > a {
	color: #ffffff;
	height: 45px;
	width: 184px;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 0px;	
	background-color: transparent;	
	background: url(images/MenuBGHover.png) repeat;
	text-decoration: none;
}

/* Main menu selected styles */
/* IE Setting */
.accMenu ul.sf-menu li.current a {
	color: #ffffff;
	width: 184px;
	height: 70px;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 0px;
	background: url(images/MenuBGHover.png) repeat;
	background-color: transparent;
}

.accMenu ul.sf-menu > li.current > a {
	color: #ffffff;
	width: 184px;
	height: 45px;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 0px;
	background: url(images/MenuBGHover.png) repeat;
	background-color: Transparent;
}

/* First item styles for main menu */
.accMenu ul.sf-menu li.first {
}

/* Last item styles for main menu */
.accMenu ul.sf-menu li.last {
	border-right: none;
}

/* Sub menu container styles */
.accMenu ul.sf-menu ul {
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	text-align: left;
	text-transform: none;
	width: 184px;
	border: 0px;
	opacity: 0.75;
	display: none;
}

/* Sub menu default styles */
.accMenu ul.sf-menu ul li, .accMenu ul.sf-menu ul li.sfHover, .accMenu ul.sf-menu ul li:hover {
	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: none;
	display: none;
}

/* Use this section to change style of first item in sub menu */
.accMenu ul.sf-menu ul li.first {
	border-top: solid 0px #e3e4e1;
	display: none;
}

/* Use this section to change style of last item in sub menu */
.accMenu ul.sf-menu ul li.last {
	display: none;
}

.accMenu ul.sf-menu ul a, .accMenu ul.sf-menu ul a:visited {
	color: #999999;
	background-color: Transparent;
	font-weight: normal;
	font-size: 1.0em;
	height: 25px;
	width: 184px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	display: none;
}

/* Sub menu hover styles */
.accMenu ul.sf-menu ul li a:hover {
	color: #ffffff;
	height: 25px;
	width: 184px;
	background-color: #c0c3bc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}

/* Sub menu selected styles */
.accMenu ul.sf-menu ul li.current a {
	color: #ffffff;
	height: 25px;
	width: 184px;
	background-color: #c0c3bc;
	background-image: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}

.accMenu ul.sf-menu ul ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 25px;
	text-align: left;
	text-transform: none;
	width: 184px;
	border: solid 1px #e3e4e1;
	opacity: 0.75;
	display: none;
}